.navbar-brand img{
  max-width: 259px!important;
  top: 0px;
  position: absolute;
  left: 10px;
  top: 10px;
	}
.container.grupaProizvoda {
  margin-top: 100px;
}
.subClass {
  margin-top: 50px;
}
.pojedinacno {
    min-height: 400px;
    margin-top: 100px;
}
.fiveBoxes {
  height: 370px;
  position: relative;
  margin-bottom: 20px;
}
.space {
  margin-bottom: 100px;
  margin-top: 50px;
}
.oNamaImg {
    margin-bottom: 30px;
}
@media(max-width: 800px) {

.navbar-brand img {
  max-width: 259px!important;
  top: 0px;
  /* padding: 0px; */
  /* background-color: rgba(255, 252, 252, 0.25); */
  position: absolute;
  left: 10px;
  top: 10px;
  width: 230px;
}
}

@media(max-width: 768px) {

.navbar-brand img {
  max-width: 259px!important;
  top: 0px;
  position: absolute;
  left: 10px;
  width: 200px;
}
header {
    height: 50px;
}
}